/*
 Theme Name:   Heavenish Simplicity
 Theme URI:    http://leehblue.com
 Description:  Hellish Simplicity Child Theme
 Author:       Lee Blue
 Author URI:   http://leehblue.com
 Template:     hellish-simplicity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, two-columns, right-sidebar, responsive-layout
 Text Domain:  heavenish-simplicity
*/

h1, h2, h3, h4, h5, h6, p, a, ul, li, blockquote {
  font-family: 'Ubuntu', arial, sans-serif;
  line-height: 1.25em;
}

h1 {
  font-size: 1.8em;
}

h2 {
  font-size: 1.6em;
}

h3 {
  font-size: 1.4em;
}

h4 {
  font-size: 1.2em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1em;
}

h1.widget-title {
  font-size: 1.2em;
}

p {
  line-height: 1.5em;
  font-size: 0.9em;
}

a {
  color: #0066A9;
}

#site-header h1 a span {
  color: #007EE1;
}

#sidebar aside {
  margin: 1.5em 0 0.2em;
}

#sidebar ul li.tweets_avatar {
  list-style: none;
}

.profile_photo {
  margin: -30px auto 0px auto;
  width: 220px;
  height: 220px;
  border-radius: 150px;
  -webkit-border-radius: 150px;
  -moz-border-radius: 150px;
  background: url(https://leehblue.com/wp-content/uploads/2014/12/lee-blue.jpg) no-repeat;
}

.profile_photo img {
  opacity: 0;
  filter: alpha(opacity=0);
}

.attribute {
  text-align: right;
  font-size: 0.7em;
  color: #CCCCCC;
}

.attribute a {
  color: #0066A9;
}

.more-link {
  display: block;
  padding: 10px 15px;
  color: #FFF;
  background: #0066A9;
  margin: 10px 30px 30px 30px;
  float: right;
}

.more-link:hover {
  text-decoration: none;
  background-color: #1B95E0;
}

.entry-meta {
  font-size: 0.9rem;
}

/** Category Widget Styles **/
.widget_categories ul {
  margin-left: 0px;
}

.widget_categories h1 {
}

.cat-item {
  list-style-type: none;
  margin-left: 0px;
}

.cat-item a {
  display: block;
  padding: 5px 10px;
  margin-bottom: 4px;
  border: 1px solid #EBEBEB;
  color: #FFFFFF;
  background-color: #0066A9;
}

.cat-item a:hover {
  text-decoration: none;
  background-color: #1B95E0;
}

#sidebar ul li a {
  font-size: 0.9em;
}

/** AJAX Search Results **/
.searchwp-live-search-results {
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  background:#fff;
  -webkit-box-shadow:0 0 2px 0 rgba(30,30,30,0.4);
  box-shadow:0 0 2px 0 rgba(30,30,30,0.4);
  border-radius:3px;
  width:315px;
  min-height:175px;
  max-height:300px;
}

.searchwp-live-search-result p {
  font-size: 12px;
  padding:1em;
  margin:0;
  border-bottom:1px solid rgba(30,30,30,0.1);
}

.searchwp-live-search-result:last-of-type p {
  border-bottom:0;
}

.searchwp-live-search-result a {
  display:block;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}

/** Twitter Feed **/
.latest-tweets ul {
  margin: 0px;
}
.latest-tweets ul li {
  list-style-type: none;
  margin-left: 0px;
}

.tweet-text {
  border: 1px solid #E0E0E0;
  padding: 2px 10px;
  margin-bottom: 0px;
  font-size: 0.8em;
}

.tweet-details {
  padding: 2px 10px;
  margin: 0px;
  background-color: #EEEEEE;
  border: 1px solid #E0E0E0;
  border-top: none;
  font-size: 0.8em;
}

.tweet-details a:hover {
  text-decoration: none;
}

#follow-button .btn {
  background-color: #0066A9;
}

/** Pagination styles **/
#numeric-pagination li.active, #numeric-pagination li {
  line-height: 1.2em;
  height: auto;
}

#numeric-pagination li.active a, #numeric-pagination li a {
  font-size: 0.9em;
  color: #0066A9;
  background-color: #fff;
}

#numeric-pagination li.active a, #numeric-pagination li a:hover {
  color: #0066A9;
  background-color: #efefef;
}

/** Form Styles **/
input[type=submit] {
  font-size: 0.9em;
  margin-top: 0px;
  background: #0066A9;
  color: #ffffff;
}

input[type=submit]:hover,
.gform_wrapper input[type=submit]:hover,
.contact-form input[type=submit]:hover,
#respond input[type=submit]:hover {
  background: #1B95E0;
  color: #fff;
  cursor: pointer;
}

select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #d3d3d3, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #d3d3d3, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #d3d3d3, 0 -1px #fff inset;
    background: #f8f8f8 url(/images/select-arrow.png) no-repeat 90% center;
    color:#757575;
    border: 1px solid #CCC;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

p.lyrics {
    font-family: "Droid Sans",sans-serif;
    font-size: 0.8em;
}

img.photo,
img.framed {
  border: 1px solid #CCCCCC;
  max-width: 678px;
}
